Subject: bug#66350: 30.0.50; Description for (use-package emacs ...)

From: Stefan Kangas <[email-masked]>
Date: Tue, 23 Jul 2024 14:35:37 -0700

Eli Zaretskii <[email-masked]> writes:

>> One other change in my proposal was this around line 184:
>>
>> -needed (a.k.a. ``autoloading'').  If you have installed a package from
>> +needed (a.k.a.@: ``autoloading'').  If you have installed a package from
>>
>> We can also ignore this if use-package manual isn't distributed as .pdf,
>> I think.
>
> Users should be able to generate a good-looking PDF from every manual
> we ship.  So I think that part of the change should also be installed.

Thanks, I removed the acronym as redundant on emacs-30.
See commit 05629d3af0a.